Budbux - i0S - Task #1259

Change Tabbar icons
06/18/2019 09:41 AM - Amir Thapa Magar

Status: Verified Start date: 06/18/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 06/18/2019 09:41 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 06/19/2019 08:07 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 06/19/2019 08:07 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 06/20/2019 04:47 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
